Subject: Making rtg-dir draft reviews public

From: Bill Fenner <[email-masked]>
Date: Tue, 25 Mar 2003 16:57:22 -0800

We'd like to make rtg-dir draft reviews public via the datatracker.
If you're sending review comments to the list, please explicitly mark
discussions that you'd like to remain within the directorate.  Our default
with well-formed comments and questions like Jeff Parker's recent list on
the isis p2p draft will be to place them in the datatracker.

The default will be to include the email address of the originator; if
you want to provide comments but not be contacted by the general IETF
public in response to them, please make a note of it in your message and
we will anonymize the comments.  However, our preferred mode is fully
public and open.

Thanks,
  Bill & Alex